<?php
 $nivel = $_GET["nivel"];
  $usuario = $_GET["usuario"];
 setcookie("usuario",$usuario,time()-84600*24, '/');
 setcookie("nivel",$nivel,time()-84600*24, '/');

 
header("location: ../loginPage.php");
?>